ServerEvents.recipes(event => {
  event.custom({
    "type": "thermal:stirling_fuel",
    "ingredient": { "item": "chemlib:carbon" },
    "energy": 3000,
  }).id("kubejs:thermal/stirling_fuel/chemlib_carbon");

  event.custom({
    "type": "thermal:stirling_fuel",
    "ingredient": { "item": "chemlib:graphite" },
    "energy": 12000,
  }).id("kubejs:thermal/stirling_fuel/chemlib_graphite");
});
